/* @override 
	http://localhost:8888/rinoceros/squelettes/styles/rinoceros.css
	http://soleo-asso.net/rinoceros/squelettes/styles/rinoceros.css
*/

body {
	margin: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
a {
	text-decoration: none;
}
#page {
	 position: relative;
     margin-left: auto;
     margin-right: auto;
     width: 960px;
     text-align: left; 
}
img {
	border: 0;
}
#tetiere {
	width: 960px;
}
#tetiere div {
	margin-bottom: 20px;
	padding: 0 0.25em;
	border: 1px solid #999;
}
#tetiere div p {
	margin: 0.25em 0;
	font-size: 0.8125em;
}
#tetiere div p a {
	color: #F60;
}

#corps {
	overflow: hidden;
}

#menu {
	float: left;
	width: 235px;
	font-size: 10px;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu-principal {
	font-size: 11px;
	font-weight: bold;
	line-height: 1em;
}

#menu-principal ul li.presentation a {
	display: block;
	padding: 20px 59px 20px 0;
	width: 126px;
	color: #F60;
	background: url(../images/orange.jpg) right no-repeat;
	text-align: right;
}

#menu-principal ul li.actualites a {
	display: block;
	padding: 15px 59px 14px 10px;
	width: 65px;
	color: #09C;
	text-align: right;
}
#menu-principal ul li.actualites-on a {
	background: url(../images/bleu2.png) right no-repeat;
}
#menu-principal ul li.actualites-off a {
	background: url(../images/bleu.png) right no-repeat;
}

#menu-principal ul li.carto a {
	display: block;
	padding: 15px 59px 14px 0;
	width: 75px;
	color: #393;
	text-align: right;
}
#menu-principal ul li.carto-on a {
	background: url(../images/vert2.png) right no-repeat;
}
#menu-principal ul li.carto-off a {
	background: url(../images/vert.png) right no-repeat;
}

#menu-principal ul li.ressources a {
	display: block;
	padding: 15px 59px 14px 0;
	width: 75px;
	color: #630;
	text-align: right;
}
#menu-principal ul li.ressources-on a {
	background: url(../images/marron2.png) right no-repeat;
}
#menu-principal ul li.ressources-off a {
	background: url(../images/marron.png) right no-repeat;
}

#recherche {
	margin-top: 15px;
	padding-left: 15px;
	color: #630;
	line-height: 1.5em;
}
#recherche ul {
	width: 120px;
}
#recherche form {
	margin: 0 0 5px 0;
}
#recherche p {
	margin: 15px 0 0 6px;
}
#recherche input.text {
	color: #630;
	border: 1px solid #630;
	width: 117px;
}

#recherche ul li {
	padding: 2px 0;
}
#recherche ul li.editer_etendue ul li {
	overflow: hidden;
}
#recherche ul li.editer_etendue ul li input.radio {
	float: left;
	margin: 2px 0 0 0;
}
#recherche ul li.editer_etendue ul li label {
	float: right;
	width: 100px;
	color: #630;
	font-weight: normal;
	vertical-align: top;
}
#recherche form p {
	margin: 0;
}
#recherche form p input {
	width: 70px;
	color: #630;
	background-color: #EEE;
	border: 1px solid #630;
}

#recherche .recherche2 {
	margin-left: 6px;
}
#recherche a {
	font-weight: bold;
	text-decoration: none;
	color: #630;
}
#recherche form a {
	font-weight: normal;
}
#recherche form a.jTip {
	border-bottom: 1px dotted #630;
}


#JT {
	font-size: 0.7em;
	text-align: left;
}


div#RCHF_Sequence_Block {
	margin-bottom: 5px;
	font-size: 12px;
}
div#RCHF_Sequence_Block span#RCHF_Sequence_Value {
	font-weight: bold;
}
div#RCHF_Totaux_Block, div.gauche div#RCHF_Plages_Block {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 1.3em;
}
div#RCHF_Plages_Block {
	font-size: 12px;
}
div#RCHF_Resultat_Block span#RCHF_Resultat_Lib {
	display: none;
}
div#RCHF_Resultat_Block p.p_RCHF_Classe {
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
}
div.contenu div#RCHF_Resultat_Block ul.ul_RCHF_Resultat {
	margin: 0;
	padding: 0;
	list-style: none;
}
div#RCHF_Resultat_Block ul.ul_RCHF_Resultat li {
	margin: 1em 0;
}
div#RCHF_Resultat_Block ul.ul_RCHF_Resultat li div.d_RCHF_Icones {
	float: left;
	margin-right: 5px;
}
div#RCHF_Resultat_Block ul.ul_RCHF_Resultat li p.p_RCHF_LI_Titre {
	font-size: 13px;
	line-height: 1.3em;
}


#langues {
	margin-top: 20px;
	padding-left: 21px;
	font-weight: bold;
	color: #F60;
	line-height: 1.6em;
}
#langues a.on {
	color: #F60;
	text-decoration: none;
}
#langues a.off {
	color: #000;
	text-decoration: none;
}

#podcast {
	margin-top: 20px;
	padding: 0 40px 0 21px;
	overflow: hidden;
}
#podcast p {
	font-weight: bold;
}
#podcast a {
	float: left;
	padding: 0 10px;
	width: 50px;
	color: #000;
	text-align: center;
}
#podcast .rss {
	margin-top: 2px;
}
#abonnement {
	clear: both;
	margin-top: 20px;
	padding-left: 21px;
	font-weight: bold;
	color: #F60;
	line-height: 1.6em;
}
#abonnement a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

#coredem {
	width: 120px;
	margin-top: 25px;
	padding-left: 21px;
}
#coredem img {
	float: left;
	margin: 5px 8px 0 0;
}
#coredem p {
	margin: 0 0 0.25em 0;
}
#coredem p a {
	color: #000;
	font-weight: bold;
}


#conteneur {
	float: right;
	width: 720px;
	padding-top: 20px;
}

#conteneur div.contenu {
	float: left;
	width: 540px;
}
#conteneur div.annexe {
	float: right;
	width: 150px;
	color: #000000;
}


#conteneur div.contenu ul {
	font-size: 0.75em;
	line-height: 1.2em;
	text-align: justify;
	margin-left: 2em;
	padding: 0;
	list-style-position: outside;
}
#conteneur div.contenu ol {
	font-size: 11px;
	line-height: 1.2em;
	text-align: justify;
	margin-left: 2em;
	padding: 0;
	list-style-position: outside;
}

#conteneur div.contenu #barre-outils {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#conteneur div.contenu #barre-outils li {
	float: left;
	margin-right: 15px;
}
#conteneur div.contenu #barre-outils li.partager {
	margin: 2px 8px 0 15px;
	font-size: 0.85em;
	text-transform: uppercase;
}
#conteneur div.contenu #barre-outils li.imprimer {
	cursor: pointer;
}
#conteneur div.contenu #barre-outils li img {
	vertical-align: middle;
}

#conteneur #chemin {
	margin-bottom: 40px;
	width: 660px;
	font-size: 0.71em;
}
#conteneur #chemin img {
	float: right;
	margin: 0 55px 0 0;
}
#conteneur #chemin .affichee {
	font-weight: bold;
}

#conteneur p.pagination {
	font-size: 0.77em;
}
#conteneur p.pagination-haut {
	padding-bottom: 5px;
	width: 380px;
	font-size: 0.77em;
	border-bottom: 1px solid #999;
}

#conteneur div.contenu hr {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;;
	margin-left: 0;
}
#conteneur div.contenu span + hr {
	margin-top: 0.5em;
	margin-bottom: 0;
}
#conteneur div.contenu .notes {
	border-top: solid 1px;
}
#conteneur div.contenu p.spip_note {
	font-size: 10px;
}

#conteneur div.article {
	clear: both;
	margin-bottom: 1.2em;
	overflow: hidden;
}
#conteneur div.article div.contenu {
	text-align: justify;
	
}
#conteneur div.article div.contenu h1 {
	margin: 0.3em 0;
	font-size: 1.06em;
	line-height: 1.7em;
}
#conteneur div.article div.contenu h1.titre-mot {
	border-bottom: 1px solid #333;
}
#conteneur div.article div.contenu h3 {
	font-size: 0.94em;
	margin: 0.3em 0;
	line-height: 1.5em;
}
#conteneur div.article div.contenu p {
	margin: 1em 0;
	font-size: 0.81em;
	line-height: 1.5em;
}
#conteneur div.article div.contenu p.auteur {
	font-size: 0.87em;
	margin: 0;
}
#conteneur div.article div.contenu p.date {
	margin: 0;
}
#conteneur div.article div.contenu p.date-redac {
	margin: 0.5em;
	font-size: 0.9em;
	text-align: right;
}
#conteneur div.article div.contenu p.date-mise-en-ligne {
	margin: 0.5em;
	font-size: 0.62em;
	text-align: right;
}
#conteneur div.article div.contenu div.texte {
	clear: both;
	margin-top: 1em;
}
#conteneur div.article div.contenu p.dossier {
	margin: 0.5em 0;
	font-weight: bold;
}


#conteneur div.article div.annexe {
	font-size: 0.69em;
}

#conteneur div.article div.annexe div {
	margin-top: 0.5em;
}
#conteneur div.article div.annexe ul {
	margin: 2.5em 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.4em;
	list-style: none;
}
#conteneur div.article div.annexe ul li {
	margin: 1em 0;
}


#pied {
	margin: 40px 0 0 240px;
	width: 540px;	
	font-size: 10px;
}
#pied a{
	color: #FF6600;
	text-decoration: none;
}
#pied a:hover {
	text-decoration: underline;
}
#pied div {
	position: relative;
	left: -70px;
	top: -67px;
	width: 65px;
}


#accueil {
	position: absolute;
	width: 570px;
	left: 185px;
/*z-index: -1;*/
}
#pied-accueil {
	position: absolute;
	left: 253px;
	top: 577px;
	font-size: 9px;
}
#pied-accueil a{
	color: #FF6600;
	text-decoration: none;
}
#pied-accueil a:hover {
	text-decoration: underline;
}

#logo-accueil {
	position: absolute;
	left: 170px;
	top: 543px;
}

#une {
	position: absolute;
	left: 333px;
	top: 28px;
	width: 165px;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	z-index: 100;
}
#une h1 {
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}
#une ul {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
	list-style-type: disc;
}
#une li {
	margin-bottom: 0.5em;
}
#une a {
	color: #FFFFFF;
	text-decoration: none;
}
#une a:hover {
	text-decoration: underline;
}

.spip_logos {
	margin: 3px;
	border-width: 0px;
	vertical-align: middle;
}
.document {
	font-size: 9px;
}

#fil-info {
	position: fixed;
	bottom: 0;
	left: 0;
	padding: 5px 0;
	width: 100%;
	color: #FFF;
	font-family: verdana;
	font-size: 0.9em;
	background-color: #399;
	opacity: 0.8;
	filter:alpha(opacity=80);
}
#fil-info p {
	margin: 0;
}
#fil-info p a {
	display: block;
	color: #FFF;
	text-decoration: none;
}
#fil-info p span {
	padding: 0 5px;
}
#fil-info p img {
	margin: 0 5px;
	vertical-align: middle;
}
